<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="172fea7b8e70b8ab58a7aea7d8a17c26">
  <dict>
    <!--2024-10-21 11:41:32.000-->
    <bool key="carrier_close_vowifi_airplane_bool">true</bool>
    <!--2023-10-19 11:41:18.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-10-19 11:41:18.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2024-09-18 15:03:29.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-10-19 11:41:18.000-->
    <string key="carrier_volte_hd_icon_flag">00100000</string>
    <!--2023-10-19 11:41:18.000-->
    <string key="carrier_vowifi_hd_icon_flag">00100000</string>
    <!--2024-09-18 15:03:29.000-->
    <bool key="carrier_wfc_supports_cellular_preferred_bool">true</bool>
    <!--2023-10-19 11:41:18.000-->
    <bool key="display_hd_plus_icon_bool">true</bool>
    <!--2023-01-31 11:53:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2024-09-18 15:03:29.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
  </dict>
</config>
